*,
*:before,
*:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.container{
    width: 86%;
    max-width: 1400px;
    max-width: 1000px;
    /*position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;*/
}
.wrapper {
    background-color: transparent;
    margin-bottom: 0; 
    padding: 8px 0px;
    padding: 0px;
    border-radius: 0;
    border-bottom: 1px solid #ffffff5e;
    /* box-shadow: 0 2px 4px rgba(0, 0, 50, 0.1); */
}
.wrapper:has(.active) {
    box-shadow: 0 2px 10px rgba(0, 0, 50, 0.2);
}
.wrapper:has(.active) .toggle {
    color: #d8c468 !important;
}
.wrapper:hover {
    /*border: 1px solid #999;*/
    /* box-shadow: 0 4px 4px rgba(0, 0, 50, 0.2); */
}
.toggle,
.content{
    font-family: inherit;
}
.toggle {
    width: 100%;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 20px;
    color: #E0E0E0 !important;
    border: none;
    outline: none;
    padding: 14px 0;
    text-align: left;
}
.toggle:hover {
    background-color: rgba(255, 255, 255, 0.05) !important;
    color: #fff !important;
    cursor: pointer;
}
.toggle.active:hover {
    background-color: transparent !important;
    color: #d8c468 !important;
    cursor: pointer;
}
.toggle span {
    font-size: 38px;
    font-weight: 200;
    letter-spacing: -2px;
    
}
.toggle.active:hover span, .toggle.active:hover span {
    /* background: linear-gradient(to bottom right, #ac8726, #d8c468, #ac8726); */
    /* -webkit-background-clip: text; */
    color: #d8c468 !important;
    /* -webkit-text-fill-color: transparent; */
}
@media(min-width: 800px) {
    .toggle span {
        font-size: 44px;
        font-weight: 200;
        letter-spacing: -2px;
    }
}
.toggle i{
    font-size: 18px;
    color: #fff;
}
.active .toggle i {
    color: #d8c468 !important;
}
.content{
    position: relative;
    font-size: 15px;
    text-align: justify;
    line-height: 1.7;
    height: 0;
    overflow: hidden;
    transition: all 0.3s;
}
.wrapper .content .columns {
    column-count: 1;
    column-gap: 50px; 
   /*  column-gap: 9%;*/
    /* margin-bottom: 20px; */
}
.wrapper .content .columns.two {
    column-count: 1;
   column-gap: 30px; 
    /*  column-gap: 9%;*/
    /* margin-bottom: 20px; */
}
.wrapper .content .columns {
    column-count: 1;
    column-gap: 50px;
    /* margin-bottom: 20px; */
}
@media(min-width: 900px) {
    .wrapper .content .columns.two {
        column-count: 2;
        column-gap: 50px; 
    }
}

.wrapper .content p, .wrapper .content .columns p, .content p  {
    color: #fff;
    margin-bottom: 20px;
    text-align:left;
}
@media(min-width:900px) {
    .wrapper .content p, .wrapper .content .columns p, .content p  {
        text-align: justify;
    }
    
}



/*
button.toggle {
    color: #222 !important;
  }
  button.toggle:hover {
    color: #aaa  !important;
  }*/